Subject: [SWIPL] Re: Please Assist ME ABOUT STORING INFORMATION

From: "sam falleti" <[email-masked]>
Date: Wed, 09 May 2001 23:29:49 +1000

Hi,
    My name is Sam Falleti and i've been trying to learn prolog and  i'm
still not sure how to store facts

     If I could get some guidance it would be very much appreciated part of
the problem (there are 8 other facts i need to store) i'm working on is to
store

   Topper lives two or more stalls to the east of Theresa's horse

where
      there are 6 horses (Boris, lady, ranger, sante fe, smokey and topper)
      there are 6 stalls(1,2,3,4,5,6)
      there are 6 children (Theresa, michelle, lily, brian, curtis, roy)
      childrens ages are (15, 14, 12, 10, 9, 7 not in any order)

in regards to the stalls 1 is west and 6 is east
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.